@charset "UTF-8";

/* frame.css
**************************************************************************************/


/* Frame
=============================================================================*/

html,
#body-in {
	overflow-x:hidden;
	min-width:1000px;
	padding:0;
	margin:0;
}
.tag-area {
	position: absolute;
    top: -9999px;
    left: -9999px;
}
.tag-area + img {
	height:1px;
	display:block;
}
html{
	height: 100%;
}
body{
	height: 100%;
}
@media all and (-ms-high-contrast:none){
.home ,
.result {
	background:url(../../image/top-bg001-pc.jpg) #000 no-repeat center 0;
	background-size: 100% auto;
	background-attachment:fixed;
}
}

/*common*/
.home::before ,
.result::before ,
.detail::before ,
.shisan::before ,
.seiyaku::before ,
.iezukuricolumn::before {
	background:url(../../image/top-bg001-pc.jpg) #000 no-repeat center 0;
	background-size: 100% auto;
	display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 0;
    content: "";
    z-index: -1;
}

.detail::before ,
.shisan::before ,
.seiyaku::before ,
.iezukuricolumn::before {
	background:url(../../image/pc-bunjyo-bg001.jpg) #4d505a no-repeat center 0;
	background-size: 100% auto;
}
#header {
	width:100%;
	background-color:rgba(255,255,255,0.9); 
}
.main-container {
	padding:87px 0 0 0;
}
#main {
	width:960px;
	margin:0 auto;
	float:none;
}

/*home*/
.home .mainbg {
	padding:40px 0 0 0;
	background:url("../../image/catch-bg001.png")  no-repeat center top;
}


@media screen and (max-width: 767px){
html,
#body-in {
	overflow-x:hidden;
	min-width:auto;
}
html{
	overflow:inherit;
	height:auto;
}
body{
	overflow:inherit;
	height:auto;
}	

.home::before ,
.result::before ,
.detail::before ,
.shisan::before ,
.seiyaku::before ,
.iezukuricolumn::before {
	background:url(../../image/top-bg001-sp.jpg) #000 no-repeat center 0;
	background-size: 100% auto;
}
.detail::before ,
.shisan::before ,
.seiyaku::before ,
.iezukuricolumn::before {
	background:url(../../image/pc-bunjyo-bg001.jpg) #4d505a no-repeat center 0;
	background-size: 100% auto;
}
.main-container {
	width:auto;
	padding:20px 10px 0;
}
.home .mainbg {
	padding:0;
}
#main {
	width:100%;
}
.home #main {
	width:100%;
}
}


/* 2.Font
=============================================================================*/
/*
77% = 10px	| 	123.1% = 16px	|	167% = 22px	
85% = 11px	|	131% = 17px	    |	174% = 23px
93% = 12px	|	138.5% = 18px	|	182% = 24px
100% = 13px	|	146.5% = 19px	|	189% = 25px
107% = 14px	|	153.9% = 20px	|	197% = 26px
114% = 15px	|	161.6% = 21px	|
*/

/*Link*/
a{overflow:hidden;}
a:link { 
	color:#4e8ecf;
	text-decoration:underline;}
a:visited { 
	color:#636;
	text-decoration:underline;}
a:hover { color:#f39a00; }
a:active { color:#f39a00; }
a.blank {
	padding: 0;
}
body {
	margin:0;
	padding:0;
	color: #222;
	font-family: "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif;
	letter-spacing:normal;
	font-weight:500;
	line-height:1.6;
	font-size:88%;
}

#main h1 {	font-size: 153.9%;}
h2 {	font-size: 123.1%;}
h3 {	font-size: 107%;}
h4 {	font-size: 107%;}
#main h1,h2,h3,h4, #wrapper-under strong{	font-weight: bold;}



/* 3.IE PNG FIX
=============================================================================*/
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}
